Project

General

Profile

Anomalie #5969

Le script de restauration "jabber.py" n'est pas compatible 2.4

Added by Joël Cuissinat over 7 years ago. Updated about 7 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Category:
-
Start date:
09/07/2013
Due date:
09/07/2013
% Done:

100%

Estimated time:
1.00 h
Spent time:
Distribution:
EOLE 2.4

Description

... et plante indirectement le reconfigure !

reconfigure - Traceback (most recent call last):
  File "/usr/lib/python2.7/dist-packages/creole/reconfigure.py", line 376, in main
    templates()
  File "/usr/lib/python2.7/dist-packages/creole/reconfigure.py", line 251, in templates
    raise Exception(e)
Exception: Erreur lors de l'instanciation du template de /etc/bacula/bacula-restore.conf : cannot import name load_container_var

Related issues

Follows eole-ejabberd - Evolution #5944: Portage de eole-ejabberd en 2.4 Fermé 09/02/2013 09/06/2013

Associated revisions

Revision 0d7d9b2d (diff)
Added by Joël Cuissinat over 7 years ago

  • restore/jabber.py : mise à niveau 2.4

Fixes #5969 @20m

History

#1 Updated by Joël Cuissinat over 7 years ago

  • Assigned To set to Joël Cuissinat
  • Target version changed from Eole 2.4-alpha2 to Eole 2.4-alpha

#2 Updated by Joël Cuissinat over 7 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100

#3 Updated by Joël Cuissinat over 7 years ago

  • Target version changed from Eole 2.4-alpha to Eole 2.4-alpha2

#4 Updated by Joël Cuissinat over 7 years ago

  • Target version changed from Eole 2.4-alpha2 to 189

#5 Updated by Joël Cuissinat over 7 years ago

  • Target version changed from 189 to Eole 2.4-beta3

#6 Updated by Joël Cuissinat about 7 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF